.sres-block {
    background: #FFF;
    padding: 20px 30px 10px;
    border-radius: 5px;
    margin-bottom: 20px;

}
@media only screen and (max-width: 767px) {
    .sres-block {
        padding: 10px;
    }
}
.sres-block-top {
    display: flex;
    align-items: center;
    position: relative;
    text-decoration: none;
    cursor:pointer;
}

.sres-block.open .sres-block-top-link {
    transform: rotate(180deg);
}
.sres-block.open .sres-block-resort {
    display: none;
}

.sres-block-top:hover .sres-block-top-link {
    box-shadow: 0 0 5px rgba(55, 79, 113, 0.2);
}
.sres-block-top__img {
    width: 100px;
    height: 100px;
    min-width: 100px;
    border-radius: 50%;
    overflow: hidden;
}
.sres-block-top__img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.sres-block-top-text {
    margin-left: 20px;
}
.sres-block-top-text-2{
	flex-grow: 1;
	text-align: right;
	padding-right: 70px;
	font-size: 22px;
    color: #374F71;
    font-weight: bold;
	white-space: nowrap;	    
}
.sres-block-top-text__name {
    font-size: 22px;
    color: #374F71;
    font-weight: bold;
}
.srch_hotels-stars {
    display: inline-block;
}
.sres-block-top-text_price {
	display: none;
}
.sres-block-top-text__offers {
    color: #374F71;
    opacity: 0.8;
    margin-top: 8px;
}
.sres-block-top-link {
    position: absolute;
    right: 0;
    top: calc(50% - 26px);
    transition: 0.3s;
    border-radius: 50%;
    height: 52px;
    width: 52px;
}
.sres-block-top-link:hover {
    box-shadow: 0 0 5px rgba(55, 79, 113, 0.2);
}
.sres-block-resort {
    padding: 17px 0;
    color: #374F71;
    border-top: 1px solid rgba(55, 79, 113, 0.1);
    display: flex;
    justify-content: space-between;
    align-items: center;
    transition: 0.3s;
    text-decoration: none;
}
.sres-block-resort-info__name {
    font-size: 18px;
}
.sres-block-resort-info .hide-full{
    display: none;
}
.sres-block-resort-info .hide-big{
    display: none;
}
.sres-block-resort-info__date.hide-big {
	display: block;
}
.sres-block-resort-info__name.hide-big {
	display: none;
}
.sres-block-resort__price.hide-mob {
	display: block;
}
.sres-block-resort__price.hide-tab {
	display: none;
}
.sres-block-resort__order .btn--primary{
	margin-bottom: 3px;
}

@media only screen and (max-width: 1024px) {
    .sres-block-resort-info.hide-tab{
        display: none;
    }
	.sres-block-resort-info__name.hide-big{
	    display: block;
	}
	.sres-block-resort-info__name {
		font-size: 14px;
	}
	.sres-block-resort-info__date.hide-big {
		display: none;
	}
}

@media only screen and (max-width: 767px) {
    .sres-block-resort-info__name {
        font-size: 16px;
    }
    .sres-block-resort-info.hide-mob{
        display: none;
    }
    .sres-block-resort-info .hide-full{
        display: block;
    }
	.sres-block-resort-info__name.hide-big{
	    display: none;
	}
	.sres-block-resort__order .btn--primary {
		min-width: 150px;
	}
}
.sres-block-resort-info__date {
    opacity: 0.8;
    margin-top: 5px;
}
@media only screen and (max-width: 767px) {
    .sres-block-resort-info__date {
        font-size: 13px;
    }
}
.sres-block-resort__price {
    font-size: 22px;
}
@media only screen and (max-width: 767px) {
    .sres-block-resort__price {
        font-size: 20px;
    }
    .sres-block-top-text__name {
	    font-size: 18px;
    }
    .sres-block-top-text-2 {
	    font-size: 18px;
		white-space: nowrap;	    
    }
    .srch_hotels-stars {
	    display: block;
    }
    .common-slider {
	    padding-bottom: 35px;
    }
}
@media only screen and (max-width: 450px) {
	.sres-block-top-text__name{
		font-size: 16px;
	}
	.sres-block-top-text-2{
		padding-right: 5px;
		font-size: 16px;
		display: none;
	}
	.sres-block-top-text_price {
		font-size: 16px;
		font-weight: bold;
		display: block;
	}
	.sres-block-top-link {
		bottom: 0;
		transform: scale(0.6);
		margin-top: 35px;
		margin-right: -10px;
	}
	.sres-block.open .sres-block-top-link {
		transform: rotate(180deg) scale(0.6);
	}
	.sres-block-resort__price.hide-mob {
		display: none;
	}
	.sres-block-resort__price.hide-tab {
		display: block;
	}
}
.sres-block-top + .sres-block-resort {
    margin-top: 20px;
}
sres-block-resort__order {
    display: flex;
    align-items: stretch;
    justify-content: space-between;
}
.sres-block-resort__order .btn--primary {
    padding: 5px 8px;
    min-width: auto;
    width: 120px;
    display: block;
}
.sres-block-resort__order .btn--primary:first-child{margin-bottom: 5px;}
.sres-block-resort .btn-whatsapp, .sres-block-resort .btn-whatsapp-no-change {
    background: linear-gradient(180deg, #25D366 0%, #1CB756 100%);
    font-size: 14px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.sres-block-resort .btn-whatsapp i img {
    width: 20px;
    height: 20px;
    margin-right: 5px;
}
.sres-block-resort .btn-whatsapp-no-change i img {
    width: 20px;
    height: 20px;
    margin-right: 5px;
}

#currency {
	float: right;
	margin-left: 30px;
	color: #fff;
	font-size: 11px;
	white-space: nowrap;
}
    
#currency span {
	color: #fff;
	font-size: 14px;
	border: 1px solid #f78f1e;
}
#currency span:nth-child(1){
	border-radius: 10px 0 0 10px;
	padding: 1px 3px 1px 7px;
}
#currency span:nth-child(2){
	border-radius: 0 10px 10px 0;
	padding: 1px 7px 1px 4px;
}

#currency span.active {
	background-color: #f78f1e;
	color: #fff;
}
#currency span.inactive {
	background-color: transparent;
	color: #fff;
}
#currency a {
	color: #fff;
	text-decoration: none;
}
@media only screen and (max-width: 767px) {
	#currency {
		margin-left: 10px;
	}
}
@media only screen and (max-width: 500px) {
	#currency {
		position: absolute;
		top: 45px;
		right: 0; 
	}
}
@media only screen and (max-width: 390px) {
	.header-row-contacts__mail {
	    position: absolute;
	    top: -10px;
	    right: 0;
	}
	.header-row-contacts__phone {
	    position: absolute;
	    top: 15px;
	    right: 0;
	}
}
.sres-block-resort__price.hide-tab.promo {
	color: #f78f1e;
}

.sres-block-resort__price.hide-mob span{
	background-color: #f78f1e;
	color: #fff;
	padding: 1px 5px;
	border-radius: 3px;
	display: block;
	font-size: 14px;
	text-align: center;
}
.header-row-contacts__phone {
	display: flex;
	align-items: center;
	text-decoration: none;
}
.header-row-contacts__phone span {
	display: block;
	color: #FFF;
	margin-left: 5px;
}
.top-form {
	margin-top: -170px;
	/*padding: 0px 90px 70px;*/
}

.special-slider {
	position: relative;
	margin: 0 90px 10px;
}
.sbanner {
	position: relative;
	/*margin: 0 90px 10px;*/
	height: 200px;
	border-radius: 5px;
	background-color: #006CFF;
	background-image: url('/upload/sbanner/banner-pic2.png');
	background-position: 0% 100%;
	background-repeat: no-repeat;
	background-size: contain;
}
.sbanner-2 {
	background-color: #006A9B;
	background-image: url('/upload/sbanner2/banner-pic-left.png');
}
.sbanner-img {
	height: 200px;
	width: 100%;
	background-image: url('/upload/sbanner/banner-pic1.png');
	background-position: 100% 100%;
	background-repeat: no-repeat;
	background-size: contain;
	border-radius: 5px;
}
.sbanner-2-img {
	background-image: url('/upload/sbanner2/banner-pic-right.png');
}
.sbanner .sbanner-txt {
	color: #fff;
	font-size: 24px;
	font-weight: 600;
	text-shadow: 0px 4px 10px rgba(0,0,0,0.3);
	text-align: center;
	padding: 25px 330px;
}
.sbanner .btn {
	margin: 5px auto;
	text-align: center;
	display: block;
	width: 200px;
}
@media only screen and (max-width: 1439px) {
	.sbanner .sbanner-txt {
		padding: 25px 230px;
	}	
}
@media only screen and (max-width: 1279px) {
	.sbanner {
		margin: 0;
	}
}
@media only screen and (max-width: 1024px) {
	.sbanner {
		background-image: none;
	}
	.sbanner .sbanner-txt {
		font-size: 20px;
		text-align: left;
		padding: 25px 300px 25px 30px
	}
	.sbanner .btn {
		margin: 5px 25px 5px 25px;;	
	}
}
@media only screen and (max-width: 768px) {
	.special-slider {
		margin: 0;
		height: 320px;
		margin-top: 10px;
	}
	.sbanner {
		height: 320px;
	}
	.sbanner-img {
		height: 240px;
		background-size: 330px;
	}
	.sbanner .sbanner-txt {
		text-align: center;
		padding: 20px 30px;		
	}
}
@media only screen and (max-width: 500px) {
	.sbanner .btn {
		bottom: -150px;
		margin: 0;
		margin-bottom: 100px;
		width: 100%;
	}
	.sbanner-margin {
		margin-top: 110px;
	}
}

.offer-gallery-text__description a {
	color: #BCCADF;
}
.offer-gallery-text__description a:hover {
	color: #8193AE;
}
